.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ResourceNotAvailable
==============================
    :extends:

        `vim.fault.VimFault`_

  A ResourceNotAvailable fault indicating that some error has occurred because a resource was not available. Information about the resource that is in use may be supplied.

Attributes:

    containerType (`str`_): is optional.

    containerName (`str`_): is optional.

    type (`str`_): is optional.




